body { 
  background: #2d363f;
  font-family: "proxima-nova",sans-serif;
  font-size: 1em;
  color: #ffffff;
  line-height: 1.2;
  } 
  
@media only screen and (min-width: 420px) { body { background: #fff; color: #2d363f; } }  

/* Site Header */

header {
  width: 100%;  
  height: 289px;
  background-repeat: no-repeat;
  background-position: center center;
  display: none;
  }
        
@media only screen and (min-width: 420px) {
  header {
    display: block;
    }
  }
    
   
   
/* Petition - Header Image Template Page Structure  */

#big-header-image main {
  background: #f6f6f6;
  text-align: left;
  }

#big-header-image aside {
  background: #3d4645;
  border: none;;
  padding: 1em;
  width: 100%;
  }

#big-header-image .content {
  padding: 1em;
  background: #2d363f;
  color: white;
  }

@media only screen and (min-width: 420px) {
  #big-header-image main {
    background: white;
    width: 960px;
    margin: 2em auto;
    }
  
  #big-header-image .content {
    float: left;
    margin-left: 30px;
    min-height: 430px;
    width: 540px;
    background: transparent;
    color: black;
    }
    
  #big-header-image aside {
    border-top: 0 none;
    background-color: #3d4645 ;
    margin-top: 24px;
    padding: 25px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #454545 !important;
    border-image: none;
    border-radius: 5px;
    float: right;
    margin-right: 30px;
    min-height: 0;
    width: 317px;
    }
  }
  
  
  
/* Petition - Header Image Template Pre-Form Text */

#big-header-image h1,
#big-header-image h2 {
  font-family: 'brandon-grotesque';
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
  }

#big-header-image h1 {
  font-size: 2.25em;
  color: #864ab9;
  display: none;
  }
  
@media only screen and (min-width: 420px) { #big-header-image h1 { display: block; } }
  
#big-header-image h2 {
  color: white;
  font-family: brandon-grotesque;
  font-size: 36px;
  line-height: 35px;
  margin: 10px 0;
  text-shadow: 0 2px 3px rgba(1, 1, 1, 0.3);
  }
  
.mobile-heading { 
  font-weight: bold;
  text-transform: uppercase;
  }  
  
@media only screen and (min-width: 420px) { 
  #big-header-image h2 { display: none; }
  #big-header-image .mobile-heading { display: none; } 
  }
  
#big-header-image label {
  letter-spacing: 0;
  }
  
#big-header-image abbr {
  color: #00ffff;
  }
    



/* Footer  */

footer {
  text-align: center;
  margin-top: 900px;
  padding-bottom: 3em;
  font-size: 12px;
  }
    
footer * { color: #9fa0a0; }
  
footer .paid-for-by {
  border: 1px solid #9fa0a0;
  margin: 10px auto auto;
  padding: 5px;
  width: 350px;
  }
  
footer .paid-for-by address { 
  display: inline; 
  font-style: normal;
  }

.privacy-policy {
  color: #9fa0a0;
  display: inline-block;
  padding-top: 1em;
  }


/* Form Elements */

form ol,
form ul {
  width: 100%;
  list-style: none;
  margin: 0; 
  text-align: left;
  }
  
form li {
  display: block;
  padding: .25em 0; 
  position: relative;
  }
  
article form li.radio-label,
article form li.radio { 
  margin: 0; 
  }  
  
article form li.radio:nth-of-type(2n) { 
  padding-top: 0;
  margin-bottom: .5em;
  }  

label {
  padding: 0.25em 0;
  text-align: left;
  white-space: normal;
  font-family: "montserrat";
  font-weight: 500;
  letter-spacing: 0.2em;
  color: #104a92;
  font-size: 14px;
  line-height: 16px;
  width: 100%;
  display: block;
  color: white; 
  } 
  
input {
  border-color: #aaa;
  border-image: none;
  border-style: solid;
  border-width: 1px 1px 2px;
  line-height: 22px;
  width: 100%;
  background: #fff;
  background: rgba(255, 255, 255, 0.89);
  border-radius: 3px;
  font-family: "proxima-nova",sans-serif;
  font-size: 16px;
  padding: 7px 5px;
  color: #282728;
  }


input:-ms-input-placeholder      { color: #00769a; }
input::-webkit-input-placeholder { color: #00769a; }  

form .input { position: relative; }

form .submit {
  width: 100% !important;
  padding: 1em 0; 
  text-align: center;
  }
  
form button {
  margin-top: 11px !important;
  font-size: 18px;
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #87cc4a 0%, #77b046 100%) repeat scroll 0 0;
  box-shadow: 0 6px 0 #1d6a08;
  width: 100%;
  border: none;
  border-radius: 3px;
  color: white;
  display: inline-block;
  font-weight: bold;
  padding: 10px 20px;
  text-decoration: none;
  }  

form button:hover { 
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #6fb333 0%, #63923a 100%) repeat scroll 0 0;
  box-shadow: 0 6px 0 #1d6a08;
  }  
  
form button:active{ 
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #6fb333 0%, #63923a 100%) repeat scroll 0 0;
  box-shadow: 0 6px 0 #1d6a08;
  } 
 


@media only screen and (min-width: 740px)  { }

label strong.error,
form li strong.error,
.input strong.error { 
    background: #cc0000;
    padding: .2em .3em;   
    display: block;
    white-space: nowrap;
    position: absolute; 
    left: 2%;
    top: 90%;
    z-index: 9999;
    font-weight: 200;  
    font-size: 12px;
    text-transform: none;
    line-height: 1;
    color: #fff; 
    letter-spacing: 0;
    } 
  
label strong.error:after,
form li strong.error:after,
.input strong.error:after { 
    height: 0; 
    width: 0;    
    margin-left: -6px;  
    content: " ";    
    position: absolute; 
    left: 15px; 
    bottom: 90%;
    border-color: rgba(204, 0, 0, 0);    
    border: solid transparent; 
    pointer-events: none;
    border-bottom-color: #cc0000; 
    border-width: 6px; 
    }  




